Расширенный

Бюллетень безопасности ELSA-2020-5767

Бюллетень безопасности ELSA-2020-5767

27 Июля 2020
Уровень опасности
Производитель ПО
Наименование ПО
kubeadm (any)
kubectl (any)
kubelet (any)
Описание
Уязвимость в пакетах: kubectl, kubeadm, kubelet
Как исправить
Для устранения уязвимости обновите следующие пакеты:
kubeadm до версии 1.12.10-1.0.13.el7 или выше
kubelet до версии 1.12.10-1.0.13.el7 или выше
kubectl до версии 1.12.10-1.0.13.el7 или выше
Ссылки
Источни: CVE
Наименование: CVE-2020-8557
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8557

Источни: CVE
Наименование: CVE-2020-8559
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8559

http://linux.oracle.com/errata/ELSA-2020-5767.html